HP OpenVMS Systems

Secure Web Server (based on Apache™)



CSWS_JAVA

» Cumulative security patch for vulnerabilities addressed on CSWS_JAVA v7.0.29

» Download Tomcat (CSWS_JAVA) Version 7.0-29 for OpenVMS Integrity servers
» Download Tomcat (CSWS_JAVA) Version 3.2 for OpenVMS Integrity servers and Alpha servers


HP is pleased to announce a new customer release version of CSWS_JAVA. CSWS_JAVA Version 7.0-29 runs with HP Secure Web Server Versions 1.3-1, 2.1, 2.1-1, and 2.2 for OpenVMS Integrity servers. It does not work with CSWS Version 2.0.


CSWS_JAVA Version 7.0-29 is based on Tomcat 7.0.29. See the CSWS_JAVA Installation Guide and Release Notes for information about the new features in Version 7.0-29 and how to install and configure CSWS_JAVA.


CSWS_JAVA Version 3.2 is based on Tomcat 5.5.34. See the CSWS_JAVA Installation Guide and Release Notes for information about the new features in Version 3.2 and how to install and configure CSWS_JAVA.


CSWS_JAVA includes the following Apache Jakarta technologies: Tomcat (JavaServer Pages 2.2, Java Servlet 3.0, and MOD_JK) and Ant. (Note: Ant is a partial implementation of the Jakarta Ant subproject and its use is limited to building the included sample web applications and simple user-written web applications for Tomcat.)


CSWS_JAVA has retired support for CSWS_JSERV. If you want to continue JSERV support, download CSWS_JAVA Version 1.1 and view the CSWS_JAVA Version 1.1 Installation Guide and Release Notes.


See the Jakarta Apache Project for more information about Tomcat and other projects.


For information about running Tomcat, see Tomcat 7.0 Documentation.


» Return to the Secure Web Server for OpenVMS home page